
@charset "utf-8";
/* Kaffay styles */
/* html elements overides */
*{
	margin:0px;
	padding:0px;
}

body{
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
}
/*   id based selectors */

	
#banner{
	background-color:#FF0;
	height:100px;
	border:none!important;
}

#navigation{
	margin-top:10px;
	background-color:#F00;
	border:none;
}

#navigation li{
	display:inline-block; /* tell the list item to stop being a list item */
	list-style:none; /*get rid of the bullet in IE7*/
	width:25%;
	text-align:center;
}

#navigation a{
	display:inline-block;
	width:90%;
	background-color:#FFC;
	color:#000;
	padding:5px;
	border-radius: 10px;
	-moz-border-radius:: 10px;
	border:solid 1px #000000;
	font-weight:bold;
	text-decoration:none; /*switches off the underline which is on by default */
}

#navigation a:hover{
	background-color:#055f35;
	color:#FF0;
	text-decoration:underline; /*switch the underline on when hovering */
	
}


.currentpage{
	background-color:#055f35!important; 
	color:#FF0!important;
	text-decoration:underline!important; /*switch the underline on when hovering */
} 

#leftcolumn{
	float:left;
	margin-left:20px;
	margin-right:20px;
	background-color:#FFC;
	border:none;
	width:250px;
}

#middlecolumn{
	float:left;
	margin-left:40px;
	margin-right:20px;
	width:580px;
	background-color:#FFC;
	border:none;	
}

#middlecolumn p{
	margin-top:1.4em;
	line-height:1.4em;
	
}

#middlecolumn p{
	text-align:justify;
	
}


#container{
	width:970px;
	margin:10px auto;
	border:none;
	background-color:#FFC;
}


#wrapper{
	overflow:auto;
	margin-top:10px;
}

#footer{
	padding:10px;
	margin-top:10px;
	background-color:#F00;
	border:none;
	font-size:0.8em;
	text-align:center;
}
/* classes */

.roundborder{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: solid 2px #000000;
	padding:10px;
}

.imageleft{
	float:left;
	margin:10px 10px 10px 10px; /* provides some white space around image*/	
}

.imageright{
	float:right;
	margin:10px 10px 10px 0px;